title: Festivals
template: festivals/show
layout: layouts/default
route: '/festivals/{slug}'
sort_field: date
sort_direction: desc
date_behavior:
  past: public
  future: public
blueprints:
  - festival
inject:
  collection: festivals
